Home » Developer & Programmer » Data Integration » EXPRESS 5.0.3 de-support, 6.3 Upgrade
EXPRESS 5.0.3 de-support, 6.3 Upgrade [message #92901] Sun, 10 February 2002 23:50 Go to next message
Trevor Fletcher
Messages: 1
Registered: February 2002
Junior Member
We are currently reviewing our EXPRESS 5.0.3 applications to assess the upgrade effort to version 6.3 in the light of Oracles proposed de-support as of July 2004. Have any other users carried out or are planning to carry out this upgrade and have assessed the impact?
Trevor Fletcher
Re: EXPRESS 5.0.3 de-support, 6.3 Upgrade [message #92931 is a reply to message #92901] Wed, 17 April 2002 06:11 Go to previous messageGo to next message
Mark Thompson
Messages: 6
Registered: April 2002
Junior Member
Are we talking about OFA/OSA, or pure Express?

If you have pure Express blue screen 5.03 applications, there isn't a direct correlation to the FORM command in the 6.x versions of Express. It simply doesn't exist.

OFA and OSA are not too bad. Just follow the installation and upgrade guides.

Also, do NOT throw out your PCX 5.03 software. It is the only tool that you can use to interactively debug a running 6.x application. Version 6 does not offer the TRACE command. Instead, you open 5.03, and use XCA to establish a connection to your 6.x application, then run traces from within 5.03.
Re: EXPRESS 5.0.3 de-support, 6.3 Upgrade [message #93082 is a reply to message #92901] Fri, 27 December 2002 03:31 Go to previous message
ramesh .d
Messages: 1
Registered: December 2002
Junior Member
i was not able to install OSA in pentium 4 PC where oracle 8.1.7 client is already installed.it say muiltple home it does not support.
Please revert on this status .waiting for ur reply.
Previous Topic: Time Dimension
Next Topic: Ordering of Dimension Attributes
Goto Forum:
  


Current Time: Sun Oct 17 11:05:39 CDT 2021